/*		Grinnell Resurvey Project Styles
		http://mvz.berkeley.edu/Grinnell/index.html
			=Global Styles/MISC
			=Container
			=Header
			=Menu
			=Content
			=Footer
			=Page Specific Styles
*/

/* ////////////////////////////////////////////////////////////
 =Global Styles/MISC
//////////////////////////////////////////////////////////// */
header,nav,article,footer { display: block; }
body {
    background-color: #809F6C;
    margin: 0;
    padding: 0;
    color: #000;
    font: 14px Verdana, Verdana, Geneva, sans-serif;
    background-attachment: fixed;
    background-position: center;
    background-size:cover;
}

@media (max-width:1024px) {
    body {
     background-image:url("../images/waterwheelfalls_ldpi.jpg")
    }
}
@media (max-width:1366px) {
    body {
     background-image:url("../images/waterwheelfalls_mdpi.jpg")
    }
}
@media (max-width:1920px) {
    body {
     background-image:url("../images/waterwheelfalls_hdpi.jpg")
    }
}
@media (min-resolution:150dppx),(max-width:4000px) {
    body {
        background-image:url("../images/waterwheelfalls_xhdpi.jpg")
    }
}
@media (min-resolution:400dppx),(min-width:4001px) {
    body {
     background-image:url("../images/waterwheelfalls_xxhdpi.jpg")
    }
}
a {
    color: #006633;
    text-decoration: none;
}
h2 {
    font-variant:normal;
    font-weight: 400;
    color: #000;
    font-size:1.25em;
}
h1,
header h2 {
    text-align: center;
    font-weight: 400;
    color: #000;
    font-variant: small-caps;
}
h3 {
    /*color: #3B7D33;
      font-style: italic;*/
    margin-left:1em;
}
h3 + section {
    margin-left:1.5em;
}
h4 {
    margin-left:2em;
}
h4 + section {
    margin-left:2.25em;
}
hr {
    width: 400px;
    color: #000;
    height: 1px;
    margin: 30px auto;
}
a:hover {
    text-decoration: underline;
}
table.people {
    width: 100%;
}
table.people td {
    text-align: center;
    font-size: 0.7em;
    line-height: 1.5em;
    width: 25%;
    vertical-align: top;
    padding: 10px;
    border: #000 0px solid;
}
table.people td img {
    border: #555 2px solid;
    padding: 0;
    max-height: 100px;
    width: auto;
}
.blank {
    border: none !important;
    height: 75px !important;
    width: auto;
}
.thumbnail {
    margin: 5px;
    margin-left: 15px;
    float: left;
    display: block;
    font-size: 0.7em;
    width: 120px;
    line-height: 1.5em;
    text-align: center;
}
.thumbnail img {
    padding: 0;
}
.map {
    border: #444 2px solid;
    padding: 0;
    width: 567px;
    height: auto;
    z-index: 2;
}
.photo {
    padding: 10px;
    border: #ddd 2px solid;
    margin: 10px;
}
.photoretakes {
    float: left;
    position: relative;
    font-size: 0.7em;
    display: inline-block;
    margin: 10px;
    background-color: #eee;
    text-align: center;
    padding: 5px;
    border: #ccc 1px solid;
    width: 160px;
    height: 320px;
    line-height: 1.5em;
}
.photoretakes img {
    margin: 0;
    margin-top: 15px;
    border: #000 1px solid;
    max-width: 150px;
    max-height: 100px;
    padding: 0;
}
.no-space {
    margin: 0px;
    padding: 0px;
}
.clear {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.center {
    /* center for block level elements */
    margin-left: auto;
    margin-right: auto;
    width: 315px;
}
.txtcenter {
    text-align: center;
}
/* center for text */

p.indent {
    text-indent: 2em;
}
p.indent2ndline {
    padding-left: 2em;
    text-indent: -2em;
}
.smallimg {
    width:45px;
}
/* ////////////////////////////////////////////////////////////
 =Container
//////////////////////////////////////////////////////////// */

#container {
    width:75%;
    min-width: 820px;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    border-left: #000 5px solid;
    border-right: #000 5px solid;
    border-bottom: #000 5px solid;
    padding: 1px 0 0.25rem;
    position: relative;
}
.lilcontainer {
    text-align: left;
    font-size: .85em;
    position: absolute;
    height: 225px;
    width: 360px;
    margin-top: 20px;
    margin-left: 400px;
    z-index: 1;
}
.lilcontainer img {
    max-width: 110px;
    height: auto;
    padding: 2px;
    margin: 2px;
    border: #bbb 1px solid;
}
.lilcontainer td {
    text-align: center;
}
.lilcontainer table {
    border:0;
}
/* ////////////////////////////////////////////////////////////
 =Header
//////////////////////////////////////////////////////////// */

#header {
    position: relative;
    width: 100%;
    height: 79px;
    font-family: Roboto, Droid Sans, Calibri, Arial, Helvetica, sans-serif;
    line-height: normal;
    z-index: 5;
}
/* 96px is the width of the MVZ logo */
#fakebackground {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    opacity:.5;
}
@media (max-width:1024px) {
    #fakebackground {
        background: url("../images/banner_ldpi.jpg") no-repeat 96px center;
        background-size:cover;
    }
}
@media (max-width:1366px) {
    #fakebackground {
        background: url("../images/banner_mdpi.jpg") no-repeat 96px center;
        background-size:cover;
    }
}
@media (min-width:1367px),(min-resolution:170dppx) {
    #fakebackground {
        background: url("../images/banner_hdpi.jpg") no-repeat 96px center;
        background-size:cover;
    }
}
#header ul {
    margin: 3.125rem 0 0 0;
    padding: 10px 10px 0 10px;
    list-style: none;
    position: absolute;
    z-index: 4;
    bottom:-0.25rem;
    left:100px; /* Size of MVZ logo */

}
#header li {
    display:inline-block;
    padding: 0 0 0 9px;
    background: rgb(139,204,118); /* Fallback */
    background: rgba(139,204,118,.6);
    border-radius:5px;
}
header li:not(.alt_tab):hover, header .here {
    background: rgba(139,204,118,1)!important;
}
/* Overrides */
#header .alt_tab {
    background: rgb(252,180,20);
    background: rgba(252,180,20,.6);
}
.alt_tab:hover,.alt_tab.here {
        background: rgb(216,170,47) !important;
        background: rgba(216,170,47,1) !important;
}
#nav-refugia {
    background: rgb(41,94,121) !important;
    background: rgba(41,94,121,.45) !important;
}
#nav-refugia:hover {
    background: rgb(0,49,97)!important;
    background: rgba(0,49,97,.5)!important;
}
#header a {
    display: block;
    padding: 3px 12px 4px 2px;
    text-decoration: none;
    font-variant:small-caps;
    color: black;
}

#banner {
    height: 79px;
    padding-top: 30px;
    position: relative;
    z-index: 6;
    border-bottom: #555 1px solid;
    margin-top:-1px;
}
#mvzlogo {
    margin-top: -5px;
    z-index: 400;
    position: relative;
    padding: 0 10px;
    float: left;
}
#mvzlogo img {
    width:80px;
}
#title-text {
    position:absolute;
    top:1em;
    left:110px;
}
#title-text h1, #title-text h2 {
    margin:0;
    text-align:left;

}
#title-text h1 {
    font-family:'Lato',helvetica,sans-serif;
    font-weight:bold;
}
#title-text h1,#title-text a, #title-text a:hover, #title-text a:visited, #title-text a:active {
    color:#007228;
    background: -webkit-linear-gradient(#ACC19E, #007228);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    text-fill-color: transparent;
    font-size:2.5rem;
}
#title-text h2 {
    font-size:1rem;
    text-shadow:0px 1px 3px #fff;
    text-shadow:0px 1px 3px rgba(255,255,255,.6);
}
#title-text a, #title-text a:hover, #title-text a:visited, #title-text a:active {
    text-decoration:none;
}
.offset-quote {
    display:block;
    margin-left:5em;
}
.normal {
    text-decoration:none !important;
    font-style:default !important;
    font-variant:none !important;
}
.sciname {
    /* Handled by JS */
}
/* ////////////////////////////////////////////////////////////
 =Menu
//////////////////////////////////////////////////////////// */

#menu {
    margin: 0;
    background-color: #fff;
    margin-top: 10px;
    float: left;
    width: 80px;
    padding: 5px;
    clear:both;
}
#menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu li {
    padding: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    display: block;
    border-bottom: #999 2px solid;
    text-align: center;
}
#menu li a {
    text-decoration: none;
    color: #003333;
    font-size: .75em;
    display: block;
    padding: 2px;
}
#menu li a:hover {
    background-color: #ddd;
}
#home {
    font-weight: bold;
}
/* ////////////////////////////////////////////////////////////
 =Content
//////////////////////////////////////////////////////////// */
#content {
    position: relative;
    background: linear-gradient(to bottom, rgba(204,204,204,1) 0%,rgba(204,204,204,0) 20%);
    padding: 5px;
    padding-right: 1rem;
    margin: 0 0 0 96px;
    font-size: inherit;
    z-index: 6;
}
.frontpage {
    padding: 50px 0 0 0 !important;
    color: #000;
    width: 100% !important;
    margin-left: 0 !important;
}
#content > p {
    padding:1em;
}
#quote {
    padding: 0 60px;
    margin: 0;
    text-align: center;
    position: relative;
    height: 160px;
    width: auto;
    font-family: Georgia, "Times New Roman", Times, serif;
}
#quote p {
    color: #666;
    text-decoration:italic;
}
.cite {
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    max-width:40%;
    height: auto;
    float: right;
    padding: 5px;
    line-height: 1.1em;
}
/* ////////////////////////////////////////////////////////////
 =Footer
//////////////////////////////////////////////////////////// */

#footer {
    clear: both;
    padding: 10px;
    margin-bottom: 20px;
    border-top: #21371C 1px solid;
    overflow: auto;
    position: relative;
}
#footer ul {
    padding: 0;
    margin: 0;
    text-align: center;
}
#footer li {
    padding: 0;
    margin: 0 1.5em;
    list-style: none;
    font-size: 0.8em;
    width: 95px;
    display: inline-block;
    text-align: center;
}
#footer img {
    border: 0;
}
#footer a {
    color: #000;
    font-weight: bold;
}


.outline {
    -webkit-text-stroke: 1px black;
    text-stroke: 1px black;
    /*text-shadow:
     -1px -1px 0 #000,
     1px -1px 0 #000,
     -1px 1px 0 #000,
     1px 1px 0 #000;*/
}


/* ////////////////////////////////////////////////////////////
 =Page Specific Styles
//////////////////////////////////////////////////////////// */

/* Research (reduced spacing between block elements) */

.nospace {
    margin-top: -0.75em;
}
.interest {
    border: 1px dashed #006233;
    background: #FFFFCC;
    padding: 5px 5px 5px 15px;
}
.people-box {
    float:left;
    margin:1rem;
    padding:1rem;
    border:1px solid black;
    max-width:30%;
}
.people-box h1 {
    text-align:center;
    font-variant:normal;
    text-decoration:underline;
}
.people-box p,.people-box address {
    font-size:90%;
}
address {
    font-style:normal;
}
.underline {
    text-decoration:underline;
}
.italic {
    font-style:italic;
}
.bold {
    font-weight:700;
}
.agency {
    font-style:italic;
}
.funded-by {
    font-weight:700;
    font-size:80%;
}
.polyfill img {
    /* Make sure that it never spills outside its container */
    max-width:90%;
}
img.medcenterimg, span.medcenterimg img {
    text-align:center;
    max-width:50%;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.medimg {
    max-width:50%;
}
img.centerimg, span.centerimg img {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.citation-block {
    list-style-type:none;
}
.citation-block li {
    margin:.75em 0;
}
.citation,.citation-block li {
    text-indent:-2em;
    padding-left:2em !important; /* We don't want this overridden */
}
.citation a,.citation-block li a,.citation-block li span {
    font-style:italic;
    color:#000;
}
.citation a:hover, .citation-block li a:hover {
    border-bottom:1px dotted #000;
    text-decoration:none;
}
.citation:hover, .citation-block li:hover {
    background:rgba(150,150,150,.25);
}
